.. Copyright (C) Internet Systems Consortium, Inc. ("ISC")
..
.. SPDX-License-Identifier: MPL-2.0
..
.. This Source Code Form is subject to the terms of the Mozilla Public
.. License, v. 2.0.  If a copy of the MPL was not distributed with this
.. file, you can obtain one at https://mozilla.org/MPL/2.0/.
..
.. See the COPYRIGHT file distributed with this work for additional
.. information regarding copyright ownership.

Release Notes
=============

.. contents::

Introduction
------------

BIND 9.18 is a stable branch, suitable for production use. This
document summarizes significant changes since the last production
release on that branch.

Supported Platforms
-------------------

See the :ref:`supported_os` section in the :ref:`Requirements` chapter.

Download
--------

The latest versions of BIND 9 software can always be found at
https://www.isc.org/download/. There you will find additional
information about each release, and source code.

.. include:: ../notes/notes-known-issues.rst

.. include:: ../notes/notes-9.18.9.rst
.. include:: ../notes/notes-9.18.8.rst
.. include:: ../notes/notes-9.18.7.rst
.. include:: ../notes/notes-9.18.6.rst
.. include:: ../notes/notes-9.18.5.rst
.. include:: ../notes/notes-9.18.4.rst
.. include:: ../notes/notes-9.18.3.rst
.. include:: ../notes/notes-9.18.2.rst
.. include:: ../notes/notes-9.18.1.rst
.. include:: ../notes/notes-9.18.0.rst

.. _relnotes_license:

License
-------

BIND 9 is open source software licensed under the terms of the Mozilla Public
License, version 2.0 (see the ``COPYING`` file for the full text).

Those wishing to discuss license compliance may contact ISC at
https://www.isc.org/contact/.

End of Life
-----------

BIND 9.18 is a stable branch, suitable for production use. After it has been
in production use for a while it will be designated as an Extended Support
Version (ESV). Until then, the current ESV is BIND 9.16, which will be
supported until at least December 2023.  See https://kb.isc.org/docs/aa-00896
for details of ISC's software support policy.

Thank You
---------

Thank you to everyone who assisted us in making this release possible.
